## alot 0.3.3

=== debian/changelog ===
alot (0.3.3-1) unstable; urgency=low

  * New upstream release.
  * Drop all patches, either applied upstream or became irrelevant.
  * New patch: 0007-use-local-intersphinx-links to use local debian
    documentation instead of fetching it on the Internet.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 11 Sep 2012 21:04:24 -0400

alot (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #677522)

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 28 Aug 2012 09:47:28 -0400
