=== debian/control ===
Source: alot
Section: mail
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python (>= 2.7),
 python-sphinx (>= 1.0.7+dfsg),
 python-doc,
 python-configobj
X-Python-Version: >= 2.7
Standards-Version: 3.9.3
Homepage: http://github.com/pazz/alot/
Vcs-Svn: svn://svn.debian.org/python-apps/packages/alot/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/alot/trunk/

Package: alot
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-notmuch (>= 0.12),
 python-magic,
 python-configobj (>= 4.6.0),
 python-twisted (>= 10.2.0),
 python-gpgme,
 python-urwid (>= 1.0)
Suggests: alot-doc
Description: Text mode MUA using notmuch mail
 Alot is a text mode mail user agent for the notmuch mail system.
 It features a modular and command prompt driven interface to provide
 a full MUA experience as an alternative to the Emacs and Vim modes shipped
 with notmuch.

Package: alot-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-doc
Description: Text mode MUA using notmuch mail - documentation
 Alot is a terminal-based mail user agent for the notmuch mail system.
 It features a modular and command prompt driven interface to provide
 a full MUA experience as an alternative to the Emacs and Vim modes shipped
 with notmuch.
 .
 This package provides detailed documentation on alot usage.
