=== debian/watch ===
version=3
http://githubredir.debian.net/github/pazz/alot/(.*).tar.gz
