=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  python-doc,
  python-configobj
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://github.com/pazz/alot/
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/alot/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/alot/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/alot/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/alot/trunk/
 
 Package: alot
 Architecture: all
@@ -27,6 +27,7 @@
  python-gpgme,
  python-urwid (>= 1.0)
 Suggests: alot-doc
+Recommends: notmuch, w3m | links | links2
 Description: Text mode MUA using notmuch mail
  Alot is a text mode mail user agent for the notmuch mail system.
  It features a modular and command prompt driven interface to provide
