=== debian/watch ===
version=3

https://github.com/pazz/alot/tags .*/v?(\d\S*)\.tar\.gz
