## alot 0.6

=== debian/changelog ===
alot (0.6-2.1) unstable; urgency=high

  * Non-maintainer upload
  * Drop "Use file-magic instead of python-magic" patch. Closes: #889293

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 04 Feb 2018 18:24:59 +0100

alot (0.6-2) unstable; urgency=low

  * Depend on python-gpg rather than pygpgme for alot package
    (Closes: #846314, #866027)

 -- Jordan Justen <jordan.l.justen@intel.com>  Wed, 06 Sep 2017 17:41:22 -0700

alot (0.6-1) unstable; urgency=low

  * New upstream release
  * Add PGP signature validation to watch file with pazz's signature
    with fingerprint B7838D65FEE80DED1DCA494D94340367D7D6C5AA.
  * Depend on python-gpg rather than pygpgme (Closes: #846314, #866027)
  * Update debian patches for 0.6 release
  * Add procps build-dependency since ps is used by tests
  * Set LC_ALL=C.UTF-8 in rules to fix two failing tests that make use of
    unicode characters.

 -- Jordan Justen <jordan.l.justen@intel.com>  Sun, 20 Aug 2017 15:40:54 -0700

alot (0.5.1-2) unstable; urgency=low

  * Update Vcs-Svn url (the old one didn't work)
  * Update Standards-Version to 4.0.0 (no changes required)
  * Fix lintian debian-rules-parses-dpkg-parsechangelog by using
    SOURCE_DATE_EPOCH from /usr/share/dpkg/pkg-info.mk
  * Override lintian vcs-field-uses-insecure-uri because alioth svn
    doesn't offer a secure way to retrieve the source
  * Override lintian debian-watch-may-check-gpg-signature until upstream
    implements it
  * Override lintian testsuite-autopkgtest-missing as a TODO item
  * Release to unstable since last uploads were made to experimental
    during the Stretch freeze

 -- Jordan Justen <jordan.l.justen@intel.com>  Mon, 10 Jul 2017 09:52:43 -0700

alot (0.5.1-1) experimental; urgency=low

  [ Jordan Justen ]
  * New upstream release (Closes: #848150, #792108).
  * Add new patch for python-magic=>file-magic rename
  * Add Jordan as uploader.
  * Update source compat from 9 to 10
  * Use debhelper pybuild (Closes: #855559)
  * Adjust dependencies based on setup.py and removed dependencies
    where oldstable/wheezy already met the requirement

  [ Hugo Lefeuvre ]
  * New upstream release (Closes: #814460).
  * Run wrap-and-sort -a.
  * debian/control:
    - Add myself to the uploaders.
    - Bump Standards-Version to 3.9.8.
    - Update Homepage field.
    - Add python-setuptools and python-urwidtrees to the Build-Depends 
      field (needed by new upstream release).
    - Add dh-python to the Build-Depends field.
    - Update Vcs-* fields to use encrypted protocols (https).
  * debian/copyright:
    - Update copyright years.
    - Add an entry for Hugo Lefeuvre.
    - Update Source and Format fields.
  * debian/patches:
    - Fix crash when email's date is malformated (Closes: #821459).
  * debian/rules:
    - Remove extra timestamps from the build system when creating the
      source archive (Closes: #784723).

 -- Jordan Justen <jordan.l.justen@intel.com>  Tue, 21 Feb 2017 01:14:49 -0800
