=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,18 @@
 #!/usr/bin/make -f
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "@$(SOURCE_DATE_EPOCH)")
+
+export LC_ALL=C.UTF-8
+export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/alot/
 
 %:
-	dh $@ --with python2,sphinxdoc
+	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	rm -rf $(CURDIR)/docs/build
-	$(MAKE) -C docs html man
-
-override_dh_auto_install:
-	dh_auto_install -- --install-lib=/usr/share/alot/
+	$(MAKE) -C docs html man SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
 
 override_dh_install:
 	dh_install
