=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/(.+)\/archive\/v?(\d\S*)\.tar\.gz/$1\/releases\/download\/$2\/alot-$2.tar.gz.asc/," \
https://github.com/pazz/alot/tags .*/v?(\d\S*)\.tar\.gz
