## alot 0.7

=== debian/changelog ===
alot (0.7-2) unstable; urgency=medium

  * d/alot-doc: Remove symlink from alot-doc package
  * d/control: Update Standards-Version to 4.2.0
  * d/patches: Update patches for lintian quilt-patch-missing-description
  * d/source: Override lintian build-depends-on-python-sphinx-only
  * d/scripts: Use symlink_to_dir to fix piuparts upgrade failure
  * d/watch: Update github url to check the releases url
  * d/patches: Apply patch for unicode char search bug. Closes: #880172
  * d/scripts: Use single alot-doc.maintscript script
  * d/alot-doc.maintscript: Fix symlink_to_dir package version. Closes: #905193

 -- Jordan Justen <jordan.l.justen@intel.com>  Fri, 17 Aug 2018 12:59:45 -0700

alot (0.7-1) unstable; urgency=low

  [Ondřej Nový]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

  [Jordan Justen]
  * New upstream 0.7 release
  * d/watch: Remove "v" from tarball
  * Remove unused-override vcs-field-uses-insecure-uri for litian warning
  * Update to debhelper 11
  * Update Standards-Version to 4.1.4

 -- Jordan Justen <jordan.l.justen@intel.com>  Fri, 08 Jun 2018 21:21:59 -0700
