=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Simon Chopin <chopin.simon@gmail.com>,
  Hugo Lefeuvre <hle@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  procps,
  python (>= 2.7),
@@ -22,11 +22,10 @@
  python-twisted,
  python-urwid (>= 1.1.0),
  python-urwidtrees (>= 1.0),
-X-Python-Version: >= 2.7
-Standards-Version: 4.0.0
+Standards-Version: 4.2.0
 Homepage: https://github.com/pazz/alot/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/alot/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/alot/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/alot.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/alot
 
 Package: alot
 Architecture: all
