=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,8 @@
 	mv debian/alot/usr/bin/alot debian/alot/usr/share/alot/alot.bin
 	dh_link -palot /usr/share/alot/alot.bin /usr/bin/alot
 	# install the NEWS file as a changelog
-	mkdir -p debian/alot/usr/share/doc/alot/ debian/alot-doc/usr/share/doc/alot-doc/
+	mkdir -p debian/alot/usr/share/doc/alot/
 	cp NEWS debian/alot/usr/share/doc/alot/changelog
-	cp NEWS debian/alot-doc/usr/share/doc/alot-doc/changelog
 
 override_dh_compress:
 	dh_compress -X.html -X.txt
