=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/(.+)\/archive\/v?(\d\S*)\.tar\.gz/$1\/releases\/download\/$2\/alot-$2.tar.gz.asc/,filenamemangle=s/.+\/(\d+.\d+)\.tar\.gz/alot-$1\.tar\.gz/" \
  https://github.com/pazz/alot/releases .*/(\d+.\d+)\.tar\.gz
