## alot 0.8

=== debian/changelog ===
alot (0.8-2) unstable; urgency=medium

  * Add patch that fixes a race condition in tests (closes: #906335)

 -- Johannes 'josch' Schauer <josch@debian.org>  Tue, 12 Feb 2019 06:52:47 +0100

alot (0.8-1) unstable; urgency=medium

  [ Jordan Justen ]
  * New upstream 0.8 release. Closes: #916277
  * d/patches: Rebase patches for 0.8
  * d/watch: Split parameters onto separate lines
  * d/watch: Adjust pgp filename for 0.8 release
  * d/control: 0.8 now uses python3
  * d/rules: 0.8 now uses python3
  * d/patches: Use gpg rather than gpg2
  * d/patches: Patch test_env_set to call python3
  * d/control: Update Standards-Version to 4.2.1
  * d/lintian-overrides: Remove build-depends-on-python-sphinx-only override
  * d/lintian-overrides: Remove testsuite-autopkgtest-missing override
  * d/patches: Add patches to fix upstream issue #1360 (dropped chars)

  [ Johannes 'josch' Schauer ]
  * d/control: Add myself to Uploaders

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 08 Feb 2019 23:09:20 +0100
