=== debian/control ===
--- 
+++ 
@@ -6,23 +6,24 @@
  Jordan Justen <jordan.l.justen@intel.com>,
  Simon Chopin <chopin.simon@gmail.com>,
  Hugo Lefeuvre <hle@debian.org>,
+ Johannes 'josch' Schauer <josch@debian.org>,
 Build-Depends:
  debhelper (>= 11),
  dh-python,
  procps,
- python (>= 2.7),
- python-configobj,
- python-doc,
- python-gpg,
- python-magic (>= 2:0.4.15),
- python-mock,
- python-notmuch,
- python-setuptools,
- python-sphinx (>= 1.0.7+dfsg),
- python-twisted,
- python-urwid (>= 1.1.0),
- python-urwidtrees (>= 1.0),
-Standards-Version: 4.2.0
+ python3 (>= 3.5),
+ python3-configobj,
+ python3-doc,
+ python3-gpg,
+ python3-magic (>= 2:0.4.15),
+ python3-mock,
+ python3-notmuch,
+ python3-setuptools,
+ python3-sphinx (>= 1.0.7+dfsg),
+ python3-twisted (>= 10.2.0),
+ python3-urwid (>= 1.1.0),
+ python3-urwidtrees (>= 1.0),
+Standards-Version: 4.2.1
 Homepage: https://github.com/pazz/alot/
 Vcs-Git: https://salsa.debian.org/python-team/applications/alot.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/alot
@@ -30,15 +31,15 @@
 Package: alot
 Architecture: all
 Depends:
- python-configobj,
- python-gpg,
- python-magic,
- python-notmuch,
- python-twisted,
- python-urwid (>= 1.1.0),
- python-urwidtrees (>= 1.0),
+ python3-configobj,
+ python3-gpg,
+ python3-magic,
+ python3-notmuch,
+ python3-twisted (>= 10.2.0),
+ python3-urwid (>= 1.1.0),
+ python3-urwidtrees (>= 1.0),
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Suggests:
  alot-doc,
 Recommends:
