## alot 0.8.1

=== debian/changelog ===
alot (0.8.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Jordan Justen ]
  * d/patches: Cherry pick upstream 3446dc44f87d. Closes: #930057

 -- Jordan Justen <jordan.l.justen@intel.com>  Tue, 06 Aug 2019 15:34:16 -0700

alot (0.8.1-1) unstable; urgency=medium

  * New upstream 0.8.1 release
  * d/watch: Fix watch file format for patch versions
  * d/patches: Rebase patches for v0.8.1
  * d/control: Update Standards-Version to 4.3.0

 -- Jordan Justen <jordan.l.justen@intel.com>  Sat, 23 Feb 2019 00:17:34 -0800
