=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Hugo Lefeuvre <hle@debian.org>,
  Johannes 'josch' Schauer <josch@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  procps,
  python3 (>= 3.5),
@@ -23,7 +23,7 @@
  python3-twisted (>= 10.2.0),
  python3-urwid (>= 1.1.0),
  python3-urwidtrees (>= 1.0),
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/pazz/alot/
 Vcs-Git: https://salsa.debian.org/python-team/applications/alot.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/alot
