## alot 0.9

=== debian/changelog ===
alot (0.9-1) unstable; urgency=medium

  [ Jordan Justen ]
  * New upstream 0.9 release
  * d/patches: Rebase patches for 0.9 release
  * d/control: Update Standards-Version to 4.5.0

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Re-export upstream signing key without extra signatures.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jordan Justen <jordan.l.justen@intel.com>  Tue, 11 Feb 2020 13:51:59 -0800
