=== debian/changelog ===
alot (0.9.1-2) unstable; urgency=medium

  * Backport two commits from upstream
     - Fix utf8 encoding with a text/plain mailcap entry (closes: #964391)
     - Fix mailcap rendering for e-mails without `Content-Type` header
       (closes: #964501)

 -- Johannes 'josch' Schauer <josch@debian.org>  Fri, 10 Jul 2020 14:06:29 +0200

alot (0.9.1-1) unstable; urgency=medium

  [ Jordan Justen ]
  * New upstream 0.9.1 release. Closes: #955193
  * d/control: Update Jordan's email address
  * d/patches: Rebase patches for 0.9.1
  * d/control: Update to debhelper 13
  * d/control: Remove python3-mock dep, as it's now part of py stdlib
  * d/control: Bump python dependency to python 3.6
  * d/control: Require python3-notmuch 0.27 or newer
  * d/control: Bump twisted dependency to 18.4.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jordan Justen <jljusten@debian.org>  Sun, 05 Jul 2020 01:19:27 -0700

alot (0.9-2) unstable; urgency=medium

  * d/patches: Add upstream patch 28a4296, Closes: #951504
  * d/control: Depend on python3-gpg (>= 1.13.1-6). Closes: #951308

 -- Jordan Justen <jordan.l.justen@intel.com>  Thu, 12 Mar 2020 14:43:44 -0700
