=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders:
- Jordan Justen <jordan.l.justen@intel.com>,
+ Jordan Justen <jljusten@debian.org>,
  Simon Chopin <chopin.simon@gmail.com>,
  Hugo Lefeuvre <hle@debian.org>,
  Johannes 'josch' Schauer <josch@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  procps,
- python3 (>= 3.5),
+ less,
+ locales-all,
+ python3 (>= 3.6),
  python3-configobj,
  python3-doc,
- python3-gpg,
+ python3-gpg (>= 1.13.1-6),
  python3-magic (>= 2:0.4.15),
- python3-mock,
- python3-notmuch,
+ python3-notmuch (>= 0.27),
  python3-setuptools,
  python3-sphinx (>= 1.0.7+dfsg),
- python3-twisted (>= 10.2.0),
+ python3-twisted (>= 18.4.0),
  python3-urwid (>= 1.1.0),
  python3-urwidtrees (>= 1.0),
 Standards-Version: 4.5.0
