## alot 0.10

=== debian/changelog ===
alot (0.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jordan Justen ]
  * New upstream 0.10 release.
  * d/patches: Rebase patches for 0.10 release
  * d/control: Change python3-notmuch dependency to python3-notmuch2
  * d/control: Bump python3-twisted dep to 18.4.0 from upstream
  * d/control: Bump python3-urwidtrees dep to 1.0.3 from upstream
  * d/rules: Skip auto test
  * d/control: Update Standards-Version to 4.6.0.1
  * d/patches: Cherry pick patch from PR 1543 until urwidtrees 1.0.3 is
    in debian

 -- Jordan Justen <jljusten@debian.org>  Mon, 27 Sep 2021 10:32:01 -0700
