=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: alot
 Section: mail
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jordan Justen <jljusten@debian.org>,
  Simon Chopin <chopin.simon@gmail.com>,
@@ -18,16 +18,16 @@
  python3-doc,
  python3-gpg (>= 1.13.1-6),
  python3-magic (>= 2:0.4.15),
- python3-notmuch (>= 0.27),
+ python3-notmuch2 (>= 0.30),
  python3-setuptools,
  python3-sphinx (>= 1.0.7+dfsg),
  python3-twisted (>= 18.4.0),
  python3-urwid (>= 1.1.0),
- python3-urwidtrees (>= 1.0),
-Standards-Version: 4.5.0
+ python3-urwidtrees (>= 1.0.3),
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/pazz/alot/
-Vcs-Git: https://salsa.debian.org/python-team/applications/alot.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/alot
+Vcs-Git: https://salsa.debian.org/python-team/packages/alot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/alot
 
 Package: alot
 Architecture: all
@@ -35,10 +35,10 @@
  python3-configobj,
  python3-gpg,
  python3-magic,
- python3-notmuch,
- python3-twisted (>= 10.2.0),
+ python3-notmuch2 (>= 0.30),
+ python3-twisted (>= 18.4.0),
  python3-urwid (>= 1.1.0),
- python3-urwidtrees (>= 1.0),
+ python3-urwidtrees (>= 1.0.3),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
