=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 	rm -rf $(CURDIR)/docs/build
 	$(MAKE) -C docs html man SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
 
+override_dh_auto_test:
+
 override_dh_install:
 	dh_install
 	mv debian/alot/usr/bin/alot debian/alot/usr/share/alot/alot.bin
