## alot 0.11

=== docs/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 SPHINXBUILD   = sphinx-build
 PAPER         =
 BUILDDIR      = build
-PYTHON        = python
+PYTHON        = python3
 
 # Internal variables.
 PAPEROPT_a4     = -D latex_paper_size=a4
