=== debian/changelog ===
alot (0.11-3) unstable; urgency=medium

  * Bump standards version to 4.7.2, no changes needed
  * d/copyright: remove the old FSF address from the LGPL stanza
  * d/p/0005*.patch: add missing Forwarded field
  * Add some lintian overrides for small papercuts
  * d/rules: use d/clean to remove docs/build
  * d/rules: use dh_installchangelogs to install upstream NEWS
  * d/rules: use dh-exec/dh_link for the alot executable
  * Use dh-sequence-sphinxdoc to enable the nodoc profile
  * d/rules: remove redundant dh_compress override
  * d/control: make notmuch a hard dependency as it's called from alot
  * re-enable the upstream test suite at build time

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 21 Aug 2025 11:34:02 +0200

alot (0.11-2) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-standard-mailcap for Python 3.13 support
    (Closes: #1092644, #1084714)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 12:24:09 +0100

alot (0.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Port to Sphinx 8.0 (closes: #1090088).
  * Use pybuild-plugin-pyproject.
  * Handle building docs without installation.

 -- Colin Watson <cjwatson@debian.org>  Mon, 30 Dec 2024 11:11:55 +0000

alot (0.10-2) unstable; urgency=medium

  * Remove retired Uploader (Closes: #1050275)
  * d/watch: Adjust pgpsigurlmangle to find signature
  * d/watch: Update watch file url scanning configuration
  * d/control: Update Standards-Version to 4.6.2

 -- Jordan Justen <jljusten@debian.org>  Fri, 13 Oct 2023 02:12:08 -0700
