=== debian/control ===
--- 
+++ 
@@ -5,26 +5,30 @@
 Uploaders:
  Jordan Justen <jljusten@debian.org>,
  Simon Chopin <chopin.simon@gmail.com>,
- Hugo Lefeuvre <hle@debian.org>,
  Johannes 'josch' Schauer <josch@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-exec,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc <!nodoc>,
  procps,
  less,
- locales-all,
- python3 (>= 3.6),
+ locales-all <!nodoc>,
+ notmuch,
+ pybuild-plugin-pyproject,
+ python3,
  python3-configobj,
- python3-doc,
+ python3-doc <!nodoc>,
  python3-gpg (>= 1.13.1-6),
- python3-magic (>= 2:0.4.15),
+ python3-magic,
  python3-notmuch2 (>= 0.30),
  python3-setuptools,
- python3-sphinx (>= 1.0.7+dfsg),
- python3-twisted (>= 18.4.0),
- python3-urwid (>= 1.1.0),
+ python3-sphinx <!nodoc>,
+ python3-standard-mailcap,
+ python3-twisted,
+ python3-urwid,
  python3-urwidtrees (>= 1.0.3),
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/pazz/alot/
 Vcs-Git: https://salsa.debian.org/python-team/packages/alot.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/alot
@@ -32,19 +36,20 @@
 Package: alot
 Architecture: all
 Depends:
+ notmuch,
  python3-configobj,
  python3-gpg,
  python3-magic,
  python3-notmuch2 (>= 0.30),
- python3-twisted (>= 18.4.0),
- python3-urwid (>= 1.1.0),
+ python3-standard-mailcap,
+ python3-twisted,
+ python3-urwid,
  python3-urwidtrees (>= 1.0.3),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
  alot-doc,
 Recommends:
- notmuch,
  w3m | links | links2,
 Description: Text mode MUA using notmuch mail
  Alot is a text mode mail user agent for the notmuch mail system.
