## alot 0.12

=== debian/changelog ===
alot (0.12-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Bump file to version 5.
  * New upstream version.
  * Standards-Version: 4.7.3 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 23 Jan 2026 17:27:48 -0300
