=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-twisted,
  python3-urwid,
  python3-urwidtrees (>= 1.0.3),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/pazz/alot/
 Vcs-Git: https://salsa.debian.org/python-team/packages/alot.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/alot
