=== debian/watch ===
Version: 5
Template: GitHub
Owner: pazz
Project: alot
Uversion-Mangle: auto
